{
  "id": "5076160",
  "name": "spicyxx.ai",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "46381406",
      "name": "Logo",
      "font_class": "Logo",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "46339903",
      "name": "12",
      "font_class": "wodejiemianqianwang",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "46337600",
      "name": "群聊",
      "font_class": "qunliao",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "46281959",
      "name": "挂断电话",
      "font_class": "guaduandianhua",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "46281954",
      "name": "电话",
      "font_class": "dianhua",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "46261887",
      "name": "艾特",
      "font_class": "aite",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "46261886",
      "name": "性别",
      "font_class": "xingbie",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "46252831",
      "name": "Frame 247",
      "font_class": "a-Frame247",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "46252115",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "46252119",
      "name": "展开",
      "font_class": "zhankai1",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "46252114",
      "name": "16-右",
      "font_class": "a-Frame195",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "46252118",
      "name": "展开-1",
      "font_class": "zhankai-1",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "46252117",
      "name": "生成",
      "font_class": "shengcheng",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "46252116",
      "name": "复制",
      "font_class": "fuzhi",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "46252113",
      "name": "16-左",
      "font_class": "a-Frame194",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "46234515",
      "name": "gender-female-line",
      "font_class": "gender-female-line",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "46234139",
      "name": "gender-male-line",
      "font_class": "gender-male-line",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "46211262",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "46211223",
      "name": "箭头",
      "font_class": "jiantou",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "46211222",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "46211227",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e60d",
      "unicode_decimal": 58893
    }
  ]
}
